HOSTNAME(1)

NAME
hostname - set or print name of current host system

SYNOPSIS
hostname [ nameofhost ]

DESCRIPTION
The hostname command prints the name of the current host, as given before the ``login'' prompt. The super-user can set the hostname by giving an argument; this is usually done in the startup script /etc/rc.net.

SEE ALSO
gethostname(2), sethostname(2)